CREATE TABLE [C6Storico].[ST_CONO] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[C_DATA_FD2A6] datetime NULL,
	[C_QUANTILE5_BF710] decimal(19,7) NULL,
	[C_QUANTILE95_0D6CE] decimal(19,7) NULL,
	[F_PPROJECT_P_46507] varchar(35) NULL,
	[C_QUANTILE50_C47E0] decimal(19,7) NULL,
	[ID_ELAB] int NULL
)
GO